<template>
  <q-page class="flex flex-center">
    
  </q-page>
</template>

<script>
export default {
  name: "PageIndex",
  created() {
    setTimeout(() => this.$router.push({ path: "/home" }), 0);
  },
};
</script>
